<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<database_manager>
<repository value="/home/langella/developpement/git/fastamanager/tests/repos"/>
<database combine="" entries="301800" fasta_file="db1.fasta" id="db1" sequence_type="PROT" site_web="" source_database="fichier_local_test" species="" type="Protein" version=""/>
<database combine="db1" entries="301800" fasta_file="db2.fasta" id="db2" sequence_type="PROT" site_web="" source_database="fichier_local_test" species="" type="Protein to peptide reverse" version="">Transformation of :
</database></database_manager>